@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto:wght@300&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{

    background-repeat: no-repeat;
    background-size:cover;
}
.navbar{
    margin: 0 auto;
    
}

nav{
    height: 50px;
    background: #fff;
    box-shadow: 0 10px 20px rgba(0 ,0, 0, 1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 10%;
}

.logo{
    padding: 5px 0 0 80px;
    width: 200px;
    height: 50px;
}

nav ul li{
    list-style-type: none;
    display: inline-block;
    padding: 10px 20px;
    position: relative;
    background: #fff;
    align-items: flex-end;
}

nav ul li a{
    display: block;
    text-decoration:  none;
    color: black;
}

nav ul li a:hover{
    text-decoration: underline;
}

nav ul li a ion-icon{
    padding-left: 5px;
 }

nav ul ul{
    position: absolute;
    display: none;
}

nav ul li:hover > ul{
    display: block;
}

nav ul ul li{
    width: 120px;
    float: none;
    display: list-item;
    position: relative;
}

.profil_pic{
    width: 50%;
}

.box {
    float: left;
    padding: 10px;
    height: 100vh; /* Should be removed. Only for demonstration */
}

.left {
    width: 50%;
    background-color: #fff;
    position:relative;

}

.monserrat{
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    position: absolute;
    top: 40%;
    padding-left: 5%;

}

.roboto{
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    position: absolute;
    padding-left: 5%;
    top: 57%;
    font-weight: 400;
    font-size: 20px;
}
  
.right {
    width: 50%;
    background:url(../img/bg_home.png);
}
.right img{
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right:auto;
}
  
  /* Clear floats after the columns */
.flexbox:after {
    content: "";
    display: table;
    clear: both;
}
button {
    background-color: black;
    color: white;
    padding: 13px 20px;
    border: none;
    cursor: pointer;
    width: 25%;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif;
    position: relative;
    margin-top: 65%;
    align-items: center;
    margin-left: 5%;
  }
  
  /* Add a hover effect for buttons */
  button:hover {
    opacity: 0.8;
  }

